#
# This is an example configuration file for Gocoin wallet.
#
# Uncomment a line, by removing first #, to apply its value.
#
# Command line switches have priority over configuration file.
#
# Normally the wallet looks for wallet.cfg in the current
# folder, but you can overwrite location and name of this
# file with environment variable GOCOIN_WALLET_CONFIG
#

# Is this a Testnet wallet
#testnet=true

# Deterministic wallet type. 4 is HD Wallet. Default is 3.
#type=3

# Hex encoded secret value for Type-2 deterministic wallet.
# When not specified, it gets calculated from seed password.
# The value is ignored for wallets of type different than 2.
#type2sec=217451724657124581247627356472564275427A

# Number of pre-generated deterministic addresses
#keycnt=250

# Do not use uncompressed keys, unless you know what you
# are doing. Never use uncompresssed for SegWit wallets.
#uncompressed=false

# Transaction fee to be used (in BTC)
#fee=0.0001

# Apply changes to balance/unspent.txt after each send
#apply2bal=false

# Path to the file with the password seed
#secret=/usr/local/.secret

# Path to the file with additional private keys (in the base58 format)
#others=C:\Users\Myself\.others

# If specified, the seed password gets appended to this string (keyboard loggers protection)
#seed=some_secret-seed
